#nav ul.level0{position:absolute;top:49px;left:0;background-color:#fff;width:96%;padding:2%;}
#nav ul.level0 > li{display:inline-block;float:none;vertical-align:top;padding-top:10px;padding-bottom:10px;}
#nav ul.level0 > li > a{margin-bottom:10px;font-size:1.3333em;text-transform:uppercase;}
#nav ul li{float:none;}
#nav ul li a{float:none;}
#nav ul ul{position:static !important;}
#nav ul ul li{background:url(../images/img/bullet.png) 3px 6px no-repeat;padding-left:15px;}
#nav ul ul li:hover{background-position:6px 6px;transition:background-position 150ms ease-in-out;-moz-transition:background-position 150ms ease-in-out;-webkit-transition:background-position 150ms ease-in-out;-o-transition:background-position 150ms ease-in-out;}
#nav ul.level2{margin:7px 0;padding:0;}
#nav ul.level2 a{font-size:0.9166em;line-height:1.2727em;opacity:0.6;}
#nav li.level2:hover ul.level2 a{opacity:1;transition:opacity 150ms ease-out;-moz-transition:opacity 150ms ease-out;-webkit-transition:opacity 150ms ease-out;-o-transition:opacity 150ms ease-out;}
#nav ul ul ul li{background:none;padding-left:0;}
#nav > li ul.level0{visibility:hidden;opacity:0;transition:visibility 0s ease-in-out 450ms, opacity 300ms ease-in-out 150ms;-moz-transition:visibility 0s ease-in-out 450ms, opacity 300ms ease-in-out 150ms;-webkit-transition:visibility 0s ease-in-out 450ms, opacity 300ms ease-in-out 150ms;-o-transition:visibility 0s ease-in-out 450ms, opacity 300ms ease-in-out 150ms;}
#nav > li:hover ul.level0{visibility:visible;opacity:1;transition-delay:150ms;-moz-transition-delay:150ms;-webkit-transition-delay:150ms;-o-transition-delay:150ms;}
#nav li > ul.shown-sub{left:0;}